My Account - Password verification forced

11/10/2011 02:11 PM - Florent Delvaille

Status: Closed   

Priority: Normal   

Assignee: Florent Delvaille   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

When you edit your account "Username" -> "My account", even if you don't modify the "Password" field,

the "Password verification" is requested when clicking on submit, which is not clear.

Should implement a flag modified on Password variable, and only enable the verification if changed.

Regards;

History

#1 - 11/10/2011 02:49 PM - Florent Delvaille

- Assignee changed from Ohad Levy to Florent Delvaille

- % Done changed from 0 to 70

#2 - 11/10/2011 03:31 PM - Florent Delvaille

- % Done changed from 70 to 90

Bug is fixed but not yet succeeded to send the patch :)

Will be provided ASAP!

#3 - 11/10/2011 03:55 PM - Florent Delvaille

- % Done changed from 90 to 100

Mail sent manually, respecting the git requirements.

Should be OK!

#4 - 11/14/2011 07:33 AM - Florent Delvaille

- % Done changed from 100 to 10

Fix is not working ... Need to investigate!

#5 - 01/29/2012 08:28 AM - Ohad Levy

- Status changed from New to Need more information

i cant reproduce this, is this still an issue?

#6 - 01/29/2012 09:32 AM - Florent Delvaille

- Status changed from Need more information to Closed

I confess I never succeed to fix it ...

I just tried on the latest foreman version and well, the problem is not there anymore.
So it can be closed.
